RegisterPrismBinaries.bat | Prerequisite VS2010?

Topics: Prism v4 - WPF 4
Dec 8, 2010 at 3:35 PM

Do I need VS2010 to register the Prism binaries?

If yes, this would mean that I have to install VS2010 on Designer machines when they are using Blend.

If no, how can I do it?

This is important because Designer should not have to install VS2010 to be able to work with Regions in XAML files.

Dec 8, 2010 at 3:41 PM

they should only have .NET4 / Silverlight 4 installed to my knowledge.